# Uses of Interface
org.eclipse.osgi.service.debug.DebugOptions

Packages that use DebugOptions
Package
Description
org.eclipse.osgi.service.debug
Provides the `DebugOptions` service.

## Uses of DebugOptions in org.eclipse.osgi.service.debug

Methods in org.eclipse.osgi.service.debug with parameters of type DebugOptions
Modifier and Type
Method
Description
`void`
DebugOptionsListener.`optionsChanged(DebugOptions options)`
Notifies this listener that an option-path for its plug-in has changed.